.version.index /* version checker */
{
	color: #00000C;
	background-color: #7A8327;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u278
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding-bottom: 578px;
	background: #FFFFFF url("../../images/fh1a0878ausschnitt.jpg") no-repeat center center;
	background-size: cover;
}

#u279
{
	z-index: 3;
	width: 491px;
	-pie-box-shadow: 0px 0px 5px #CCCCCC;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #F9F8FC;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 139px;
}

#u280
{
	z-index: 4;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 64px;
}

#u278-bw
{
	z-index: 2;
	height: 446px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

